#include<stdio.h>
#include<conio.h>
#include<string.h>
int main (void)
{
    int valor_entero; /*Aqui se declara el valor entero */
    float valor_flotante;  /*Aqui se declara el valor flotante */
    char cadena[50];  /*Aqui se declara una cadena */
    valor_entero=1223;
    valor_flotante=23.0212;
    strcpy(cadena,"Este es el texto en la cadena, programado por Barrera Granados Guillermo");
    printf("Valor entero: %d\n",valor_entero);
    printf("Valor flotante: %f\n",valor_flotante);
    printf("La cadena contiene lo siguiente:\n\"%s\"\n",cadena);
    getch();
}
